This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 185834 - Kadischi manual page section (1) User Manuals
Kadischi manual page section (1) User Manuals
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kadischi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-19 02:34 EST by Jasper O. Hartline
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-18 05:42:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Kadischi man page (1.78 KB, text/plain)
2006-03-19 02:34 EST, Jasper O. Hartline
no flags Details
kadischi.conf configuration files manual section (5) (1018 bytes, text/plain)
2006-03-20 05:06 EST, Jasper O. Hartline
no flags Details
Kadischi manual page sections (1) (1.82 KB, text/plain)
2006-03-21 05:23 EST, Jasper O. Hartline
no flags Details
Kadischi File Formats manual sections (5) (1.07 KB, text/plain)
2006-03-21 05:24 EST, Jasper O. Hartline
no flags Details

  None (edit)
Description Jasper O. Hartline 2006-03-19 02:34:03 EST
Description of problem:
Kadischi doc/ files will eventually need to be removed from an RPM
and to conform to standard, provide manual page availability.
The provided patch manual is short, and could be improved.
Sent to b.r.c for tracking.

Version-Release number of selected component (if applicable):
kadischi

How reproducible:
man kadischi
No manual found for kadischi

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
No additional information at this time.
Comment 1 Jasper O. Hartline 2006-03-19 02:34:03 EST
Created attachment 126320 [details]
Kadischi man page
Comment 2 Jasper O. Hartline 2006-03-19 02:35:12 EST
Additional sections will be applied to this bz entry also.
Sections (5) file formats.
Comment 3 Jasper O. Hartline 2006-03-20 05:06:29 EST
Created attachment 126339 [details]
kadischi.conf configuration files manual section (5)

Kadischi configuration file man page.
Comment 4 Jasper O. Hartline 2006-03-21 05:23:50 EST
Created attachment 126385 [details]
Kadischi manual page sections (1)
Comment 5 Jasper O. Hartline 2006-03-21 05:24:49 EST
Created attachment 126386 [details]
Kadischi File Formats manual sections (5)
Comment 6 Chitlesh GOORAH 2006-04-18 05:42:53 EDT
CVS Committed

Note You need to log in before you can comment on or make changes to this bug.